I am getting ready to attempt to deploy Zfd, and I am a little confused on system requirements. I keep seeing conflicting information about whether or not version 7 will run on OES2? Will it work with Vista clients?

Thanks in advance.